#include "ProjectManager.h"
#include "../../core/types/all.h"
#include "../../core/utils/AssetManager.h"
#include "../../core/utils/Logging.h"

std::vector<AssetInfo> ProjectManager::m_resources;


bool ProjectManager::Init()
{
    m_resources.clear();
    Logger::LogOk("Project Core");
    return true;
}



bool ProjectManager::SaveResource()
{
    //Todo: Implement this
    Logger::LogWarning("Not Implemented (#21)");
    return false;
}